"""Dict of concepts with related keywords for the German language.

Function abbreviations can be found here: https://v2.spacy.io/api/annotation#pos-tagging 
"""

CONCEPTS_DE = {
    "religion": [
        {"keyword": "christ", "function": ["NOUN"], "category": "religion"},
        {"keyword": "christin", "function": ["NOUN"], "category": "religion"},
        {"keyword": "christen", "function": ["NOUN"], "category": "religion"},
        {"keyword": "christentum", "function": ["NOUN"], "category": "religion"},
        {"keyword": "christlich", "function": ["ADJ"], "category": "religion"},
        {"keyword": "christliche", "function": ["ADJ"], "category": "religion"},
        {"keyword": "christlichen", "function": ["ADJ"], "category": "religion"},
        {"keyword": "christlicher", "function": ["ADJ"], "category": "religion"},
        {"keyword": "christliches", "function": ["ADJ"], "category": "religion"},
        {"keyword": "christinnen", "function": ["NOUN"], "category": "religion"},
        {"keyword": "christi", "function": ["NOUN"], "category": "religion"},
        {"keyword": "christus", "function": ["NOUN"], "category": "religion"},
        {"keyword": "jude", "function": ["NOUN"], "category": "religion"},
        {"keyword": "jüdin", "function": ["NOUN"], "category": "religion"},
        {"keyword": "jüdisch", "function": ["ADJ"], "category": "religion"},
        {"keyword": "jüdische", "function": ["ADJ"], "category": "religion"},
        {"keyword": "jüdischen", "function": ["ADJ"], "category": "religion"},
        {"keyword": "jüdischer", "function": ["ADJ"], "category": "religion"},
        {"keyword": "jüdisches", "function": ["ADJ"], "category": "religion"},
        {"keyword": "jüdisches", "function": ["NOUN"], "category": "religion"},
        {"keyword": "judentum", "function": ["NOUN"], "category": "religion"},
        {"keyword": "muslim", "function": ["NOUN"], "category": "religion"},
        {"keyword": "muslima", "function": ["NOUN"], "category": "religion"},
        {"keyword": "muslimisch", "function": ["ADJ"], "category": "religion"},
        {"keyword": "muslimische", "function": ["ADJ"], "category": "religion"},
        {"keyword": "muslimischen", "function": ["ADJ"], "category": "religion"},
        {"keyword": "muslimischer", "function": ["ADJ"], "category": "religion"},
        {"keyword": "muslimisches", "function": ["ADJ"], "category": "religion"},
        {"keyword": "muslime", "function": ["NOUN"], "category": "religion"},
        {"keyword": "islam", "function": ["NOUN"], "category": "religion"},
        {"keyword": "islamisch", "function": ["ADJ"], "category": "religion"},
        {"keyword": "islamische", "function": ["ADJ"], "category": "religion"},
        {"keyword": "islamischen", "function": ["ADJ"], "category": "religion"},
        {"keyword": "islamischer", "function": ["ADJ"], "category": "religion"},
        {"keyword": "islamisches", "function": ["ADJ"], "category": "religion"},
        {"keyword": "buddist", "function": ["NOUN"], "category": "religion"},
        {"keyword": "buddistin", "function": ["NOUN"], "category": "religion"},
        {"keyword": "buddistisch", "function": ["ADJ"], "category": "religion"},
        {"keyword": "buddistische", "function": ["ADJ"], "category": "religion"},
        {"keyword": "buddistischen", "function": ["ADJ"], "category": "religion"},
        {"keyword": "buddistischer", "function": ["ADJ"], "category": "religion"},
        {"keyword": "buddistisches", "function": ["ADJ"], "category": "religion"},
        {"keyword": "buddisten", "function": ["NOUN"], "category": "religion"},
        {"keyword": "buddhismus", "function": ["NOUN"], "category": "religion"},
        {"keyword": "hindu", "function": ["NOUN"], "category": "religion"},
        {"keyword": "hinduistisch", "function": ["ADJ"], "category": "religion"},
        {"keyword": "hinduistische", "function": ["ADJ"], "category": "religion"},
        {"keyword": "hinduistischen", "function": ["ADJ"], "category": "religion"},
        {"keyword": "hinduistischer", "function": ["ADJ"], "category": "religion"},
        {"keyword": "hinduistisches", "function": ["ADJ"], "category": "religion"},
        {"keyword": "hindus", "function": ["NOUN"], "category": "religion"},
        {"keyword": "hinduismus", "function": ["NOUN"], "category": "religion"},
    ],
    "gender": [
        {"keyword": "sie", "function": ["PRON"], "category": "female"},
        {"keyword": "er", "function": ["PRON"], "category": "male"},
        {"keyword": "ze", "function": ["PRON"], "category": "neutral"},
        {"keyword": "xe", "function": ["PRON"], "category": "neutral"},
        {"keyword": "mann", "function": ["NOUN"], "category": "male"},
        {"keyword": "männer", "function": ["NOUN"], "category": "male"},
        {"keyword": "frau", "function": ["NOUN"], "category": "female"},
        {"keyword": "frauen", "function": ["NOUN"], "category": "female"},
        {"keyword": "vater", "function": ["NOUN"], "category": "male"},
        {"keyword": "väter", "function": ["NOUN"], "category": "male"},
        {"keyword": "mutter", "function": ["NOUN"], "category": "female"},
        {"keyword": "mütter", "function": ["NOUN"], "category": "female"},
        {"keyword": "junge", "function": ["NOUN"], "category": "male"},
        {"keyword": "jungs", "function": ["NOUN"], "category": "male"},
        {"keyword": "mädchen", "function": ["NOUN"], "category": "female"},
        {"keyword": "sein", "function": ["PRON"], "category": "male"},
        {"keyword": "seine", "function": ["PRON"], "category": "male"},
        {"keyword": "ihre", "function": ["PRON"], "category": "female"},
        {"keyword": "ihr", "function": ["PRON"], "category": "female"},
    ],
    "nationality": [
        {"keyword": "deutsch", "function": ["ADJ"], "category": "nationality"},
        {"keyword": "deutsche", "function": ["ADJ"], "category": "nationality"},
        {"keyword": "deutschen", "function": ["ADJ"], "category": "nationality"},
        {"keyword": "deutscher", "function": ["ADJ"], "category": "nationality"},
        {"keyword": "deutsches", "function": ["ADJ"], "category": "nationality"},
        {"keyword": "deutschland", "function": ["NOUN"], "category": "country"},
        {"keyword": "englisch", "function": ["ADJ"], "category": "nationality"},
    ],
    "ethnicity": [],
}
