"""Dict of concepts with related keywords for the English language.

Function abbreviations can be found here: https://v2.spacy.io/api/annotation#pos-tagging 
"""

CONCEPTS_EN = {
    "nationality": [
        {"keyword": "california", "function": ["NOUN"], "category": "region"},
        {"keyword": "afghanistan", "function": ["NOUN"], "category": "country"},
        {"keyword": "albania", "function": ["NOUN"], "category": "country"},
        {"keyword": "algeria", "function": ["NOUN"], "category": "country"},
        {"keyword": "samoa", "function": ["NOUN"], "category": "country"},
        {"keyword": "andorra", "function": ["NOUN"], "category": "country"},
        {"keyword": "angola", "function": ["NOUN"], "category": "country"},
        {"keyword": "anguilla", "function": ["NOUN"], "category": "country"},
        {"keyword": "antigua", "function": ["NOUN"], "category": "country"},
        {"keyword": "barbuda", "function": ["NOUN"], "category": "country"},
        {"keyword": "argentina", "function": ["NOUN"], "category": "country"},
        {"keyword": "armenia", "function": ["NOUN"], "category": "country"},
        {"keyword": "aruba", "function": ["NOUN"], "category": "country"},
        {"keyword": "australia", "function": ["NOUN"], "category": "country"},
        {"keyword": "austria", "function": ["NOUN"], "category": "country"},
        {"keyword": "azerbaijan", "function": ["NOUN"], "category": "country"},
        {"keyword": "azores", "function": ["NOUN"], "category": "country"},
        {"keyword": "bahrain", "function": ["NOUN"], "category": "country"},
        {"keyword": "bangladesh", "function": ["NOUN"], "category": "country"},
        {"keyword": "barbados", "function": ["NOUN"], "category": "country"},
        {"keyword": "belarus", "function": ["NOUN"], "category": "country"},
        {"keyword": "belgium", "function": ["NOUN"], "category": "country"},
        {"keyword": "belize", "function": ["NOUN"], "category": "country"},
        {"keyword": "benin", "function": ["NOUN"], "category": "country"},
        {"keyword": "bermuda", "function": ["NOUN"], "category": "country"},
        {"keyword": "bhutan", "function": ["NOUN"], "category": "country"},
        {"keyword": "bolivia", "function": ["NOUN"], "category": "country"},
        {"keyword": "bonaire", "function": ["NOUN"], "category": "country"},
        {"keyword": "saba", "function": ["NOUN"], "category": "country"},
        {"keyword": "bosnia-herzegovina", "function": ["NOUN"], "category": "country"},
        {"keyword": "bosnia", "function": ["NOUN"], "category": "country"},
        {"keyword": "herzegovina", "function": ["NOUN"], "category": "country"},
        {"keyword": "botswana", "function": ["NOUN"], "category": "country"},
        {"keyword": "bouvet island", "function": ["NOUN"], "category": "country"},
        {"keyword": "brazil", "function": ["NOUN"], "category": "country"},
        {"keyword": "virgin islands", "function": ["NOUN"], "category": "country"},
        {"keyword": "brunei", "function": ["NOUN"], "category": "country"},
        {"keyword": "bulgaria", "function": ["NOUN"], "category": "country"},
        {"keyword": "burkina faso", "function": ["NOUN"], "category": "country"},
        {"keyword": "burkina", "function": ["NOUN"], "category": "country"},
        {"keyword": "faso", "function": ["NOUN"], "category": "country"},
        {"keyword": "burundi", "function": ["NOUN"], "category": "country"},
        {"keyword": "cambodia", "function": ["NOUN"], "category": "country"},
        {"keyword": "cameroon", "function": ["NOUN"], "category": "country"},
        {"keyword": "canada", "function": ["NOUN"], "category": "country"},
        {"keyword": "cape verde", "function": ["NOUN"], "category": "country"},
        {"keyword": "cayman", "function": ["NOUN"], "category": "country"},
        {
            "keyword": "central african republic",
            "function": ["NOUN"],
            "category": "country",
        },
        {"keyword": "chad", "function": ["NOUN"], "category": "country"},
        {"keyword": "chile", "function": ["NOUN"], "category": "country"},
        {"keyword": "christmas island", "function": ["NOUN"], "category": "country"},
        {"keyword": "colombia", "function": ["NOUN"], "category": "country"},
        {"keyword": "comoros", "function": ["NOUN"], "category": "country"},
        {"keyword": "congo", "function": ["NOUN"], "category": "country"},
        {"keyword": "cook islands", "function": ["NOUN"], "category": "country"},
        {"keyword": 'costa", "rica', "function": ["NOUN"], "category": "country"},
        {"keyword": "cote d'ivoire", "function": ["NOUN"], "category": "country"},
        {"keyword": "d'ivoire", "function": ["NOUN"], "category": "country"},
        {"keyword": "croatia", "function": ["NOUN"], "category": "country"},
        {"keyword": "cuba", "function": ["NOUN"], "category": "country"},
        {"keyword": "curaçao", "function": ["NOUN"], "category": "country"},
        {"keyword": "cyprus", "function": ["NOUN"], "category": "country"},
        {"keyword": "denmark", "function": ["NOUN"], "category": "country"},
        {"keyword": "djibouti", "function": ["NOUN"], "category": "country"},
        {"keyword": "dominica", "function": ["NOUN"], "category": "country"},
        {"keyword": "ecuador", "function": ["NOUN"], "category": "country"},
        {"keyword": "egypt", "function": ["NOUN"], "category": "country"},
        {"keyword": "salvador", "function": ["NOUN"], "category": "country"},
        {"keyword": "england", "function": ["NOUN"], "category": "country"},
        {"keyword": "guinea", "function": ["NOUN"], "category": "country"},
        {"keyword": "eritrea", "function": ["NOUN"], "category": "country"},
        {"keyword": "estonia", "function": ["NOUN"], "category": "country"},
        {"keyword": "eswatini", "function": ["NOUN"], "category": "country"},
        {"keyword": "ethiopia", "function": ["NOUN"], "category": "country"},
        {"keyword": "falkland", "function": ["NOUN"], "category": "country"},
        {"keyword": "faroe", "function": ["NOUN"], "category": "country"},
        {"keyword": "micronesia", "function": ["NOUN"], "category": "country"},
        {"keyword": "fiji", "function": ["NOUN"], "category": "country"},
        {"keyword": "finland", "function": ["NOUN"], "category": "country"},
        {"keyword": "france", "function": ["NOUN"], "category": "country"},
        {"keyword": "guiana", "function": ["NOUN"], "category": "country"},
        {"keyword": "polynesia", "function": ["NOUN"], "category": "country"},
        {"keyword": "gabon", "function": ["NOUN"], "category": "country"},
        {"keyword": "georgia", "function": ["NOUN"], "category": "country"},
        {"keyword": "germany", "function": ["NOUN"], "category": "country"},
        {"keyword": "ghana", "function": ["NOUN"], "category": "country"},
        {"keyword": "gibraltar", "function": ["NOUN"], "category": "country"},
        {"keyword": "greece", "function": ["NOUN"], "category": "country"},
        {"keyword": "greenland", "function": ["NOUN"], "category": "country"},
        {"keyword": "grenada", "function": ["NOUN"], "category": "country"},
        {"keyword": "guadeloupe", "function": ["NOUN"], "category": "country"},
        {"keyword": "guam", "function": ["NOUN"], "category": "country"},
        {"keyword": "guatemala", "function": ["NOUN"], "category": "country"},
        {"keyword": "guernsey", "function": ["NOUN"], "category": "country"},
        {"keyword": "guinea", "function": ["NOUN"], "category": "country"},
        {"keyword": "guinea-bissau", "function": ["NOUN"], "category": "country"},
        {"keyword": "guyana", "function": ["NOUN"], "category": "country"},
        {"keyword": "haiti", "function": ["NOUN"], "category": "country"},
        {"keyword": "honduras", "function": ["NOUN"], "category": "country"},
        {"keyword": "hong-kong", "function": ["NOUN"], "category": "country"},
        {"keyword": "hong kong", "function": ["NOUN"], "category": "country"},
        {"keyword": "hong", "function": ["NOUN"], "category": "country"},
        {"keyword": "kong", "function": ["NOUN"], "category": "country"},
        {"keyword": "hungary", "function": ["NOUN"], "category": "country"},
        {"keyword": "iceland", "function": ["NOUN"], "category": "country"},
        {"keyword": "india", "function": ["NOUN"], "category": "country"},
        {"keyword": "indonesia", "function": ["NOUN"], "category": "country"},
        {"keyword": "iran", "function": ["NOUN"], "category": "country"},
        {"keyword": "iraq", "function": ["NOUN"], "category": "country"},
        {"keyword": "ireland", "function": ["NOUN"], "category": "country"},
        {"keyword": "isle of man", "function": ["NOUN"], "category": "country"},
        {"keyword": "israel", "function": ["NOUN"], "category": "country"},
        {"keyword": "jamaica", "function": ["NOUN"], "category": "country"},
        {"keyword": "japan", "function": ["NOUN"], "category": "country"},
        {"keyword": "jersey", "function": ["NOUN"], "category": "country"},
        {"keyword": "jordan", "function": ["NOUN"], "category": "country"},
        {"keyword": "kazakhstan", "function": ["NOUN"], "category": "country"},
        {"keyword": "kenya", "function": ["NOUN"], "category": "country"},
        {"keyword": "kiribati", "function": ["NOUN"], "category": "country"},
        {"keyword": "kosovo", "function": ["NOUN"], "category": "country"},
        {"keyword": "kuwait", "function": ["NOUN"], "category": "country"},
        {"keyword": "kyrgyzstan", "function": ["NOUN"], "category": "country"},
        {"keyword": "laos", "function": ["NOUN"], "category": "country"},
        {"keyword": "latvia", "function": ["NOUN"], "category": "country"},
        {"keyword": "lebanon", "function": ["NOUN"], "category": "country"},
        {"keyword": "lesotho", "function": ["NOUN"], "category": "country"},
        {"keyword": "liberia", "function": ["NOUN"], "category": "country"},
        {"keyword": "libya", "function": ["NOUN"], "category": "country"},
        {"keyword": "liechtenstein", "function": ["NOUN"], "category": "country"},
        {"keyword": "lithuania", "function": ["NOUN"], "category": "country"},
        {"keyword": "luxembourg", "function": ["NOUN"], "category": "country"},
        {"keyword": "macau", "function": ["NOUN"], "category": "country"},
        {"keyword": "madagascar", "function": ["NOUN"], "category": "country"},
        {"keyword": "madeira", "function": ["NOUN"], "category": "country"},
        {"keyword": "malawi", "function": ["NOUN"], "category": "country"},
        {"keyword": "malaysia", "function": ["NOUN"], "category": "country"},
        {"keyword": "maldives", "function": ["NOUN"], "category": "country"},
        {"keyword": "mali", "function": ["NOUN"], "category": "country"},
        {"keyword": "malta", "function": ["NOUN"], "category": "country"},
        {"keyword": "marshall islands", "function": ["NOUN"], "category": "country"},
        {"keyword": "martinique", "function": ["NOUN"], "category": "country"},
        {"keyword": "mauritania", "function": ["NOUN"], "category": "country"},
        {"keyword": "mauritius", "function": ["NOUN"], "category": "country"},
        {"keyword": "mayotte", "function": ["NOUN"], "category": "country"},
        {"keyword": "mexico", "function": ["NOUN"], "category": "country"},
        {"keyword": "moldova", "function": ["NOUN"], "category": "country"},
        {"keyword": "monaco", "function": ["NOUN"], "category": "country"},
        {"keyword": "mongolia", "function": ["NOUN"], "category": "country"},
        {"keyword": "montenegro", "function": ["NOUN"], "category": "country"},
        {"keyword": "montserrat", "function": ["NOUN"], "category": "country"},
        {"keyword": "morocco", "function": ["NOUN"], "category": "country"},
        {"keyword": "mozambique", "function": ["NOUN"], "category": "country"},
        {"keyword": "myanmar", "function": ["NOUN"], "category": "country"},
        {"keyword": "namibia", "function": ["NOUN"], "category": "country"},
        {"keyword": "nauru", "function": ["NOUN"], "category": "country"},
        {"keyword": "nepal", "function": ["NOUN"], "category": "country"},
        {"keyword": "netherlands", "function": ["NOUN"], "category": "country"},
        {"keyword": "new caledonia", "function": ["NOUN"], "category": "country"},
        {"keyword": "caledonia", "function": ["NOUN"], "category": "country"},
        {"keyword": "new zealand", "function": ["NOUN"], "category": "country"},
        {"keyword": "zealand", "function": ["NOUN"], "category": "country"},
        {"keyword": "nicaragua", "function": ["NOUN"], "category": "country"},
        {"keyword": "niger", "function": ["NOUN"], "category": "country"},
        {"keyword": "nigeria", "function": ["NOUN"], "category": "country"},
        {"keyword": "niue", "function": ["NOUN"], "category": "country"},
        {"keyword": "norfolk island", "function": ["NOUN"], "category": "country"},
        {"keyword": "norfolk", "function": ["NOUN"], "category": "country"},
        {"keyword": "north korea", "function": ["NOUN"], "category": "country"},
        {"keyword": "north macedonia", "function": ["NOUN"], "category": "country"},
        {"keyword": "northern ireland", "function": ["NOUN"], "category": "country"},
        {
            "keyword": "northern mariana islands",
            "function": ["NOUN"],
            "category": "country",
        },
        {"keyword": "norway", "function": ["NOUN"], "category": "country"},
        {"keyword": "oman", "function": ["NOUN"], "category": "country"},
        {"keyword": "pakistan", "function": ["NOUN"], "category": "country"},
        {"keyword": "palau", "function": ["NOUN"], "category": "country"},
        {"keyword": "palestine", "function": ["NOUN"], "category": "country"},
        {"keyword": "panama", "function": ["NOUN"], "category": "country"},
        {"keyword": "papua new guinea", "function": ["NOUN"], "category": "country"},
        {"keyword": "papua", "function": ["NOUN"], "category": "country"},
        {"keyword": "paraguay", "function": ["NOUN"], "category": "country"},
        {"keyword": "peru", "function": ["NOUN"], "category": "country"},
        {"keyword": "philippines", "function": ["NOUN"], "category": "country"},
        {"keyword": "pitcairn islands", "function": ["NOUN"], "category": "country"},
        {"keyword": "poland", "function": ["NOUN"], "category": "country"},
        {"keyword": "puerto rico", "function": ["NOUN"], "category": "country"},
        {"keyword": "qatar", "function": ["NOUN"], "category": "country"},
        {
            "keyword": "republic of the congo",
            "function": ["NOUN"],
            "category": "country",
        },
        {"keyword": "congo", "function": ["NOUN"], "category": "country"},
        {"keyword": "romania", "function": ["NOUN"], "category": "country"},
        {"keyword": "russia", "function": ["NOUN"], "category": "country"},
        {"keyword": "rwanda", "function": ["NOUN"], "category": "country"},
        {"keyword": "réunion", "function": ["NOUN"], "category": "country"},
        {"keyword": "saint barthélemy", "function": ["NOUN"], "category": "country"},
        {"keyword": "saint helena", "function": ["NOUN"], "category": "country"},
        {
            "keyword": "saint kitts and nevis",
            "function": ["NOUN"],
            "category": "country",
        },
        {"keyword": "saint lucia", "function": ["NOUN"], "category": "country"},
        {"keyword": "saint martin", "function": ["NOUN"], "category": "country"},
        {
            "keyword": "saint pierre and miquelon",
            "function": ["NOUN"],
            "category": "country",
        },
        {
            "keyword": "saint vincent",
            "function": ["NOUN"],
            "category": "country",
        },
        {
            "keyword": "grenadines",
            "function": ["NOUN"],
            "category": "country",
        },
        {"keyword": "san marino", "function": ["NOUN"], "category": "country"},
        {"keyword": "marino", "function": ["NOUN"], "category": "country"},
        {"keyword": "sark", "function": ["NOUN"], "category": "country"},
        {"keyword": "saudi arabia", "function": ["NOUN"], "category": "country"},
        {"keyword": "arabia", "function": ["NOUN"], "category": "country"},
        {"keyword": "scotland", "function": ["NOUN"], "category": "country"},
        {"keyword": "senegal", "function": ["NOUN"], "category": "country"},
        {"keyword": "seychelles", "function": ["NOUN"], "category": "country"},
        {"keyword": "sierra leone", "function": ["NOUN"], "category": "country"},
        {"keyword": "singapore", "function": ["NOUN"], "category": "country"},
        {"keyword": "sint maarten", "function": ["NOUN"], "category": "country"},
        {"keyword": "slovakia", "function": ["NOUN"], "category": "country"},
        {"keyword": "slovenia", "function": ["NOUN"], "category": "country"},
        {"keyword": "solomon islands", "function": ["NOUN"], "category": "country"},
        {"keyword": "somalia", "function": ["NOUN"], "category": "country"},
        {"keyword": "somaliland", "function": ["NOUN"], "category": "country"},
        {"keyword": "south africa", "function": ["NOUN"], "category": "country"},
        {
            "keyword": "south georgia and the south sandwich islands",
            "function": ["NOUN"],
            "category": "country",
        },
        {"keyword": "south korea", "function": ["NOUN"], "category": "country"},
        {"keyword": "korea", "function": ["NOUN"], "category": "country"},
        {"keyword": "south sudan", "function": ["NOUN"], "category": "country"},
        {"keyword": "spain", "function": ["NOUN"], "category": "country"},
        {"keyword": "sri lanka", "function": ["NOUN"], "category": "country"},
        {"keyword": "sudan", "function": ["NOUN"], "category": "country"},
        {"keyword": "suriname", "function": ["NOUN"], "category": "country"},
        {
            "keyword": "jan mayen islands",
            "function": ["NOUN"],
            "category": "country",
        },
        {
            "keyword": "svalbard",
            "function": ["NOUN"],
            "category": "country",
        },
        {"keyword": "sweden", "function": ["NOUN"], "category": "country"},
        {"keyword": "switzerland", "function": ["NOUN"], "category": "country"},
        {"keyword": "syria", "function": ["NOUN"], "category": "country"},
        {
            "keyword": "são tomé",
            "function": ["NOUN"],
            "category": "country",
        },
        {
            "keyword": "príncipe",
            "function": ["NOUN"],
            "category": "country",
        },
        {"keyword": "taiwan", "function": ["NOUN"], "category": "country"},
        {"keyword": "tajikistan", "function": ["NOUN"], "category": "country"},
        {"keyword": "tanzania", "function": ["NOUN"], "category": "country"},
        {"keyword": "thailand", "function": ["NOUN"], "category": "country"},
        {"keyword": "bahamas", "function": ["NOUN"], "category": "country"},
        {"keyword": "gambia", "function": ["NOUN"], "category": "country"},
        {"keyword": "timor-leste", "function": ["NOUN"], "category": "country"},
        {"keyword": "togo", "function": ["NOUN"], "category": "country"},
        {"keyword": "tokelau", "function": ["NOUN"], "category": "country"},
        {"keyword": "tonga", "function": ["NOUN"], "category": "country"},
        {"keyword": "trinidad", "function": ["NOUN"], "category": "country"},
        {"keyword": "tobago", "function": ["NOUN"], "category": "country"},
        {"keyword": "tunisia", "function": ["NOUN"], "category": "country"},
        {"keyword": "turkey", "function": ["NOUN"], "category": "country"},
        {"keyword": "turkmenistan", "function": ["NOUN"], "category": "country"},
        {
            "keyword": "turks and caicos islands",
            "function": ["NOUN"],
            "category": "country",
        },
        {"keyword": "caicos", "function": ["NOUN"], "category": "country"},
        {"keyword": "tuvalu", "function": ["NOUN"], "category": "country"},
        {"keyword": "uganda", "function": ["NOUN"], "category": "country"},
        {"keyword": "ukraine", "function": ["NOUN"], "category": "country"},
        {
            "keyword": "united arab emirates",
            "function": ["NOUN"],
            "category": "country",
        },
        {"keyword": "u.a.e.", "function": ["NOUN"], "category": "country"},
        {"keyword": "united kingdom", "function": ["NOUN"], "category": "country"},
        {"keyword": "u.k.", "function": ["NOUN"], "category": "country"},
        {"keyword": "uk", "function": ["NOUN"], "category": "country"},
        {
            "keyword": "united states minor outlying islands",
            "function": ["NOUN"],
            "category": "country",
        },
        {
            "keyword": "united states virgin islands",
            "function": ["NOUN"],
            "category": "country",
        },
        {
            "keyword": "united states of america",
            "function": ["NOUN"],
            "category": "country",
        },
        {"keyword": "u.s.a.", "function": ["NOUN"], "category": "country"},
        {"keyword": "usa", "function": ["NOUN"], "category": "country"},
        {"keyword": "uruguay", "function": ["NOUN"], "category": "country"},
        {"keyword": "uzbekistan", "function": ["NOUN"], "category": "country"},
        {"keyword": "vanuatu", "function": ["NOUN"], "category": "country"},
        {"keyword": "vatican", "function": ["NOUN"], "category": "country"},
        {"keyword": "venezuela", "function": ["NOUN"], "category": "country"},
        {"keyword": "vietnam", "function": ["NOUN"], "category": "country"},
        {"keyword": "wales", "function": ["NOUN"], "category": "country"},
        {"keyword": "wallis", "function": ["NOUN"], "category": "country"},
        {"keyword": "sahara", "function": ["NOUN"], "category": "country"},
        {"keyword": "yemen", "function": ["NOUN"], "category": "country"},
        {"keyword": "zambia", "function": ["NOUN"], "category": "country"},
        {"keyword": "zimbabwe", "function": ["NOUN"], "category": "country"},
        {"keyword": "åland", "function": ["NOUN"], "category": "country"},
        {"keyword": "china", "function": ["NOUN"], "category": "country"},
        {"keyword": "italy", "function": ["NOUN"], "category": "country"},
        {"keyword": "cyprus", "function": ["NOUN"], "category": "country"},
        {"keyword": "portugal", "function": ["NOUN"], "category": "country"},
        {"keyword": "serbia", "function": ["NOUN"], "category": "country"},
        {"keyword": "europa", "function": ["NOUN"], "category": "continent"},
        {"keyword": "european", "function": ["NOUN"], "category": "nationality"},
        {"keyword": "asia", "function": ["NOUN"], "category": "continent"},
        {"keyword": "asian", "function": ["NOUN"], "category": "nationality"},
        {
            "keyword": "afghan",
            "function": ["NOUN", "ADJ"],
            "category": "nationality",
        },
        {
            "keyword": "albanian",
            "function": ["NOUN", "ADJ"],
            "category": "nationality",
        },
        {
            "keyword": "algerian",
            "function": ["NOUN", "ADJ"],
            "category": "nationality",
        },
        {
            "keyword": "american",
            "function": ["NOUN", "ADJ"],
            "category": "nationality",
        },
        {
            "keyword": "andorran",
            "function": ["NOUN", "ADJ"],
            "category": "nationality",
        },
        {
            "keyword": "angolan",
            "function": ["NOUN", "ADJ"],
            "category": "nationality",
        },
        {
            "keyword": "antiguans",
            "function": ["NOUN", "ADJ"],
            "category": "nationality",
        },
        {
            "keyword": "argentinean",
            "function": ["NOUN", "ADJ"],
            "category": "nationality",
        },
        {
            "keyword": "armenian",
            "function": ["NOUN", "ADJ"],
            "category": "nationality",
        },
        {
            "keyword": "australian",
            "function": ["NOUN", "ADJ"],
            "category": "nationality",
        },
        {
            "keyword": "austrian",
            "function": ["NOUN", "ADJ"],
            "category": "nationality",
        },
        {
            "keyword": "azerbaijani",
            "function": ["NOUN", "ADJ"],
            "category": "nationality",
        },
        {
            "keyword": "bahamian",
            "function": ["NOUN", "ADJ"],
            "category": "nationality",
        },
        {
            "keyword": "bahraini",
            "function": ["NOUN", "ADJ"],
            "category": "nationality",
        },
        {
            "keyword": "bangladeshi",
            "function": ["NOUN", "ADJ"],
            "category": "nationality",
        },
        {
            "keyword": "barbadian",
            "function": ["NOUN", "ADJ"],
            "category": "nationality",
        },
        {
            "keyword": "barbudans",
            "function": ["NOUN", "ADJ"],
            "category": "nationality",
        },
        {
            "keyword": "batswana",
            "function": ["NOUN", "ADJ"],
            "category": "nationality",
        },
        {
            "keyword": "belarusian",
            "function": ["NOUN", "ADJ"],
            "category": "nationality",
        },
        {
            "keyword": "belgian",
            "function": ["NOUN", "ADJ"],
            "category": "nationality",
        },
        {
            "keyword": "belizean",
            "function": ["NOUN", "ADJ"],
            "category": "nationality",
        },
        {
            "keyword": "beninese",
            "function": ["NOUN", "ADJ"],
            "category": "nationality",
        },
        {
            "keyword": "bhutanese",
            "function": ["NOUN", "ADJ"],
            "category": "nationality",
        },
        {
            "keyword": "bolivian",
            "function": ["NOUN", "ADJ"],
            "category": "nationality",
        },
        {
            "keyword": "bosnian",
            "function": ["NOUN", "ADJ"],
            "category": "nationality",
        },
        {
            "keyword": "brazilian",
            "function": ["NOUN", "ADJ"],
            "category": "nationality",
        },
        {
            "keyword": "british",
            "function": ["NOUN", "ADJ"],
            "category": "nationality",
        },
        {
            "keyword": "bruneian",
            "function": ["NOUN", "ADJ"],
            "category": "nationality",
        },
        {
            "keyword": "bulgarian",
            "function": ["NOUN", "ADJ"],
            "category": "nationality",
        },
        {
            "keyword": "burkinabe",
            "function": ["NOUN", "ADJ"],
            "category": "nationality",
        },
        {
            "keyword": "burmese",
            "function": ["NOUN", "ADJ"],
            "category": "nationality",
        },
        {
            "keyword": "burundian",
            "function": ["NOUN", "ADJ"],
            "category": "nationality",
        },
        {
            "keyword": "cambodian",
            "function": ["NOUN", "ADJ"],
            "category": "nationality",
        },
        {
            "keyword": "cameroonian",
            "function": ["NOUN", "ADJ"],
            "category": "nationality",
        },
        {
            "keyword": "canadian",
            "function": ["NOUN", "ADJ"],
            "category": "nationality",
        },
        {
            "keyword": "verdean",
            "function": ["NOUN", "ADJ"],
            "category": "nationality",
        },
        {
            "keyword": "african",
            "function": ["NOUN", "ADJ"],
            "category": "nationality",
        },
        {
            "keyword": "chadian",
            "function": ["NOUN", "ADJ"],
            "category": "nationality",
        },
        {
            "keyword": "chilean",
            "function": ["NOUN", "ADJ"],
            "category": "nationality",
        },
        {
            "keyword": "chinese",
            "function": ["NOUN", "ADJ"],
            "category": "nationality",
        },
        {
            "keyword": "colombian",
            "function": ["NOUN", "ADJ"],
            "category": "nationality",
        },
        {
            "keyword": "comoran",
            "function": ["NOUN", "ADJ"],
            "category": "nationality",
        },
        {
            "keyword": "congolese",
            "function": ["NOUN", "ADJ"],
            "category": "nationality",
        },
        {
            "keyword": "costa",
            "function": ["NOUN", "ADJ"],
            "category": "nationality",
        },
        {
            "keyword": "rican",
            "function": ["NOUN", "ADJ"],
            "category": "nationality",
        },
        {
            "keyword": "croatian",
            "function": ["NOUN", "ADJ"],
            "category": "nationality",
        },
        {
            "keyword": "cuban",
            "function": ["NOUN", "ADJ"],
            "category": "nationality",
        },
        {
            "keyword": "cypriot",
            "function": ["NOUN", "ADJ"],
            "category": "nationality",
        },
        {
            "keyword": "czech",
            "function": ["NOUN", "ADJ"],
            "category": "nationality",
        },
        {
            "keyword": "danish",
            "function": ["NOUN", "ADJ"],
            "category": "nationality",
        },
        {
            "keyword": "djibouti",
            "function": ["NOUN", "ADJ"],
            "category": "nationality",
        },
        {
            "keyword": "dominican",
            "function": ["NOUN", "ADJ"],
            "category": "nationality",
        },
        {
            "keyword": "dutch",
            "function": ["NOUN", "ADJ"],
            "category": "nationality",
        },
        {
            "keyword": "timorese",
            "function": ["NOUN", "ADJ"],
            "category": "nationality",
        },
        {
            "keyword": "ecuadorean",
            "function": ["NOUN", "ADJ"],
            "category": "nationality",
        },
        {
            "keyword": "egyptian",
            "function": ["NOUN", "ADJ"],
            "category": "nationality",
        },
        {
            "keyword": "english",
            "function": ["NOUN", "ADJ"],
            "category": "nationality",
        },
        {
            "keyword": "emirian",
            "function": ["NOUN", "ADJ"],
            "category": "nationality",
        },
        {
            "keyword": "equatorial",
            "function": ["NOUN", "ADJ"],
            "category": "nationality",
        },
        {
            "keyword": "eritrean",
            "function": ["NOUN", "ADJ"],
            "category": "nationality",
        },
        {
            "keyword": "estonian",
            "function": ["NOUN", "ADJ"],
            "category": "nationality",
        },
        {
            "keyword": "ethiopian",
            "function": ["NOUN", "ADJ"],
            "category": "nationality",
        },
        {
            "keyword": "fijian",
            "function": ["NOUN", "ADJ"],
            "category": "nationality",
        },
        {
            "keyword": "filipino",
            "function": ["NOUN", "ADJ"],
            "category": "nationality",
        },
        {
            "keyword": "finnish",
            "function": ["NOUN", "ADJ"],
            "category": "nationality",
        },
        {
            "keyword": "french",
            "function": ["NOUN", "ADJ"],
            "category": "nationality",
        },
        {
            "keyword": "gabonese",
            "function": ["NOUN", "ADJ"],
            "category": "nationality",
        },
        {
            "keyword": "gambian",
            "function": ["NOUN", "ADJ"],
            "category": "nationality",
        },
        {
            "keyword": "georgian",
            "function": ["NOUN", "ADJ"],
            "category": "nationality",
        },
        {
            "keyword": "german",
            "function": ["NOUN", "ADJ"],
            "category": "nationality",
        },
        {
            "keyword": "ghanaian",
            "function": ["NOUN", "ADJ"],
            "category": "nationality",
        },
        {
            "keyword": "greek",
            "function": ["NOUN", "ADJ"],
            "category": "nationality",
        },
        {
            "keyword": "grenadian",
            "function": ["NOUN", "ADJ"],
            "category": "nationality",
        },
        {
            "keyword": "guatemalan",
            "function": ["NOUN", "ADJ"],
            "category": "nationality",
        },
        {
            "keyword": "bissauan",
            "function": ["NOUN", "ADJ"],
            "category": "nationality",
        },
        {
            "keyword": "guinean",
            "function": ["NOUN", "ADJ"],
            "category": "nationality",
        },
        {
            "keyword": "guyanese",
            "function": ["NOUN", "ADJ"],
            "category": "nationality",
        },
        {
            "keyword": "haitian",
            "function": ["NOUN", "ADJ"],
            "category": "nationality",
        },
        {
            "keyword": "herzegovinian",
            "function": ["NOUN", "ADJ"],
            "category": "nationality",
        },
        {
            "keyword": "honduran",
            "function": ["NOUN", "ADJ"],
            "category": "nationality",
        },
        {
            "keyword": "hungarian",
            "function": ["NOUN", "ADJ"],
            "category": "nationality",
        },
        {
            "keyword": "icelander",
            "function": ["NOUN", "ADJ"],
            "category": "nationality",
        },
        {
            "keyword": "indian",
            "function": ["NOUN", "ADJ"],
            "category": "nationality",
        },
        {
            "keyword": "indonesian",
            "function": ["NOUN", "ADJ"],
            "category": "nationality",
        },
        {
            "keyword": "iranian",
            "function": ["NOUN", "ADJ"],
            "category": "nationality",
        },
        {
            "keyword": "iraqi",
            "function": ["NOUN", "ADJ"],
            "category": "nationality",
        },
        {
            "keyword": "irish",
            "function": ["NOUN", "ADJ"],
            "category": "nationality",
        },
        {
            "keyword": "israeli",
            "function": ["NOUN", "ADJ"],
            "category": "nationality",
        },
        {
            "keyword": "italian",
            "function": ["NOUN", "ADJ"],
            "category": "nationality",
        },
        {
            "keyword": "ivorian",
            "function": ["NOUN", "ADJ"],
            "category": "nationality",
        },
        {
            "keyword": "jamaican",
            "function": ["NOUN", "ADJ"],
            "category": "nationality",
        },
        {
            "keyword": "japanese",
            "function": ["NOUN", "ADJ"],
            "category": "nationality",
        },
        {
            "keyword": "jordanian",
            "function": ["NOUN", "ADJ"],
            "category": "nationality",
        },
        {
            "keyword": "kazakhstani",
            "function": ["NOUN", "ADJ"],
            "category": "nationality",
        },
        {
            "keyword": "kenyan",
            "function": ["NOUN", "ADJ"],
            "category": "nationality",
        },
        {
            "keyword": "kittian",
            "function": ["NOUN", "ADJ"],
            "category": "nationality",
        },
        {
            "keyword": "nevisian",
            "function": ["NOUN", "ADJ"],
            "category": "nationality",
        },
        {
            "keyword": "kuwaiti",
            "function": ["NOUN", "ADJ"],
            "category": "nationality",
        },
        {
            "keyword": "kyrgyz",
            "function": ["NOUN", "ADJ"],
            "category": "nationality",
        },
        {
            "keyword": "laotian",
            "function": ["NOUN", "ADJ"],
            "category": "nationality",
        },
        {
            "keyword": "latvian",
            "function": ["NOUN", "ADJ"],
            "category": "nationality",
        },
        {
            "keyword": "lebanese",
            "function": ["NOUN", "ADJ"],
            "category": "nationality",
        },
        {
            "keyword": "liberian",
            "function": ["NOUN", "ADJ"],
            "category": "nationality",
        },
        {
            "keyword": "libyan",
            "function": ["NOUN", "ADJ"],
            "category": "nationality",
        },
        {
            "keyword": "liechtensteiner",
            "function": ["NOUN", "ADJ"],
            "category": "nationality",
        },
        {
            "keyword": "lithuanian",
            "function": ["NOUN", "ADJ"],
            "category": "nationality",
        },
        {
            "keyword": "luxembourger",
            "function": ["NOUN", "ADJ"],
            "category": "nationality",
        },
        {
            "keyword": "macedonian",
            "function": ["NOUN", "ADJ"],
            "category": "nationality",
        },
        {
            "keyword": "malagasy",
            "function": ["NOUN", "ADJ"],
            "category": "nationality",
        },
        {
            "keyword": "malawian",
            "function": ["NOUN", "ADJ"],
            "category": "nationality",
        },
        {
            "keyword": "malaysian",
            "function": ["NOUN", "ADJ"],
            "category": "nationality",
        },
        {
            "keyword": "maldivian",
            "function": ["NOUN", "ADJ"],
            "category": "nationality",
        },
        {
            "keyword": "malian",
            "function": ["NOUN", "ADJ"],
            "category": "nationality",
        },
        {
            "keyword": "maltese",
            "function": ["NOUN", "ADJ"],
            "category": "nationality",
        },
        {
            "keyword": "marshallese",
            "function": ["NOUN", "ADJ"],
            "category": "nationality",
        },
        {
            "keyword": "mauritanian",
            "function": ["NOUN", "ADJ"],
            "category": "nationality",
        },
        {
            "keyword": "mauritian",
            "function": ["NOUN", "ADJ"],
            "category": "nationality",
        },
        {
            "keyword": "mexican",
            "function": ["NOUN", "ADJ"],
            "category": "nationality",
        },
        {
            "keyword": "micronesian",
            "function": ["NOUN", "ADJ"],
            "category": "nationality",
        },
        {
            "keyword": "moldovan",
            "function": ["NOUN", "ADJ"],
            "category": "nationality",
        },
        {
            "keyword": "monacan",
            "function": ["NOUN", "ADJ"],
            "category": "nationality",
        },
        {
            "keyword": "mongolian",
            "function": ["NOUN", "ADJ"],
            "category": "nationality",
        },
        {
            "keyword": "moroccan",
            "function": ["NOUN", "ADJ"],
            "category": "nationality",
        },
        {
            "keyword": "mosotho",
            "function": ["NOUN", "ADJ"],
            "category": "nationality",
        },
        {
            "keyword": "motswana",
            "function": ["NOUN", "ADJ"],
            "category": "nationality",
        },
        {
            "keyword": "mozambican",
            "function": ["NOUN", "ADJ"],
            "category": "nationality",
        },
        {
            "keyword": "namibian",
            "function": ["NOUN", "ADJ"],
            "category": "nationality",
        },
        {
            "keyword": "nauruan",
            "function": ["NOUN", "ADJ"],
            "category": "nationality",
        },
        {
            "keyword": "nepalese",
            "function": ["NOUN", "ADJ"],
            "category": "nationality",
        },
        {
            "keyword": "zealander",
            "function": ["NOUN", "ADJ"],
            "category": "nationality",
        },
        {
            "keyword": "ni-vanuatu",
            "function": ["NOUN", "ADJ"],
            "category": "nationality",
        },
        {
            "keyword": "nicaraguan",
            "function": ["NOUN", "ADJ"],
            "category": "nationality",
        },
        {
            "keyword": "nigerian",
            "function": ["NOUN", "ADJ"],
            "category": "nationality",
        },
        {
            "keyword": "nigerien",
            "function": ["NOUN", "ADJ"],
            "category": "nationality",
        },
        {
            "keyword": "irish",
            "function": ["NOUN", "ADJ"],
            "category": "nationality",
        },
        {
            "keyword": "norwegian",
            "function": ["NOUN", "ADJ"],
            "category": "nationality",
        },
        {
            "keyword": "omani",
            "function": ["NOUN", "ADJ"],
            "category": "nationality",
        },
        {
            "keyword": "pakistani",
            "function": ["NOUN", "ADJ"],
            "category": "nationality",
        },
        {
            "keyword": "palauan",
            "function": ["NOUN", "ADJ"],
            "category": "nationality",
        },
        {
            "keyword": "panamanian",
            "function": ["NOUN", "ADJ"],
            "category": "nationality",
        },
        {
            "keyword": "papua",
            "function": ["NOUN", "ADJ"],
            "category": "nationality",
        },
        {
            "keyword": "guinean",
            "function": ["NOUN", "ADJ"],
            "category": "nationality",
        },
        {
            "keyword": "paraguayan",
            "function": ["NOUN", "ADJ"],
            "category": "nationality",
        },
        {
            "keyword": "peruvian",
            "function": ["NOUN", "ADJ"],
            "category": "nationality",
        },
        {
            "keyword": "polish",
            "function": ["NOUN", "ADJ"],
            "category": "nationality",
        },
        {
            "keyword": "portuguese",
            "function": ["NOUN", "ADJ"],
            "category": "nationality",
        },
        {
            "keyword": "qatari",
            "function": ["NOUN", "ADJ"],
            "category": "nationality",
        },
        {
            "keyword": "romanian",
            "function": ["NOUN", "ADJ"],
            "category": "nationality",
        },
        {
            "keyword": "russian",
            "function": ["NOUN", "ADJ"],
            "category": "nationality",
        },
        {
            "keyword": "rwandan",
            "function": ["NOUN", "ADJ"],
            "category": "nationality",
        },
        {
            "keyword": "salvadoran",
            "function": ["NOUN", "ADJ"],
            "category": "nationality",
        },
        {
            "keyword": "samoan",
            "function": ["NOUN", "ADJ"],
            "category": "nationality",
        },
        {
            "keyword": "marinese",
            "function": ["NOUN", "ADJ"],
            "category": "nationality",
        },
        {
            "keyword": "tomean",
            "function": ["NOUN", "ADJ"],
            "category": "nationality",
        },
        {
            "keyword": "saudi",
            "function": ["NOUN", "ADJ"],
            "category": "nationality",
        },
        {
            "keyword": "scottish",
            "function": ["NOUN", "ADJ"],
            "category": "nationality",
        },
        {
            "keyword": "senegalese",
            "function": ["NOUN", "ADJ"],
            "category": "nationality",
        },
        {
            "keyword": "serbian",
            "function": ["NOUN", "ADJ"],
            "category": "nationality",
        },
        {
            "keyword": "seychellois",
            "function": ["NOUN", "ADJ"],
            "category": "nationality",
        },
        {
            "keyword": "leonean",
            "function": ["NOUN", "ADJ"],
            "category": "nationality",
        },
        {
            "keyword": "singaporean",
            "function": ["NOUN", "ADJ"],
            "category": "nationality",
        },
        {
            "keyword": "slovakian",
            "function": ["NOUN", "ADJ"],
            "category": "nationality",
        },
        {
            "keyword": "slovenian",
            "function": ["NOUN", "ADJ"],
            "category": "nationality",
        },
        {
            "keyword": "solomon islander",
            "function": ["NOUN", "ADJ"],
            "category": "nationality",
        },
        {
            "keyword": "somali",
            "function": ["NOUN", "ADJ"],
            "category": "nationality",
        },
        {
            "keyword": "korean",
            "function": ["NOUN", "ADJ"],
            "category": "nationality",
        },
        {
            "keyword": "spanish",
            "function": ["NOUN", "ADJ"],
            "category": "nationality",
        },
        {
            "keyword": "lankan",
            "function": ["NOUN", "ADJ"],
            "category": "nationality",
        },
        {
            "keyword": "sudanese",
            "function": ["NOUN", "ADJ"],
            "category": "nationality",
        },
        {
            "keyword": "surinamer",
            "function": ["NOUN", "ADJ"],
            "category": "nationality",
        },
        {
            "keyword": "swazi",
            "function": ["NOUN", "ADJ"],
            "category": "nationality",
        },
        {
            "keyword": "swedish",
            "function": ["NOUN", "ADJ"],
            "category": "nationality",
        },
        {
            "keyword": "swiss",
            "function": ["NOUN", "ADJ"],
            "category": "nationality",
        },
        {
            "keyword": "syrian",
            "function": ["NOUN", "ADJ"],
            "category": "nationality",
        },
        {
            "keyword": "taiwanese",
            "function": ["NOUN", "ADJ"],
            "category": "nationality",
        },
        {
            "keyword": "tajik",
            "function": ["NOUN", "ADJ"],
            "category": "nationality",
        },
        {
            "keyword": "tanzanian",
            "function": ["NOUN", "ADJ"],
            "category": "nationality",
        },
        {
            "keyword": "thai",
            "function": ["NOUN", "ADJ"],
            "category": "nationality",
        },
        {
            "keyword": "togolese",
            "function": ["NOUN", "ADJ"],
            "category": "nationality",
        },
        {
            "keyword": "tongan",
            "function": ["NOUN", "ADJ"],
            "category": "nationality",
        },
        {
            "keyword": "trinidadian",
            "function": ["NOUN", "ADJ"],
            "category": "nationality",
        },
        {
            "keyword": "tobagonian",
            "function": ["NOUN", "ADJ"],
            "category": "nationality",
        },
        {
            "keyword": "tunisian",
            "function": ["NOUN", "ADJ"],
            "category": "nationality",
        },
        {
            "keyword": "turkish",
            "function": ["NOUN", "ADJ"],
            "category": "nationality",
        },
        {
            "keyword": "tuvaluan",
            "function": ["NOUN", "ADJ"],
            "category": "nationality",
        },
        {
            "keyword": "ugandan",
            "function": ["NOUN", "ADJ"],
            "category": "nationality",
        },
        {
            "keyword": "ukrainian",
            "function": ["NOUN", "ADJ"],
            "category": "nationality",
        },
        {
            "keyword": "uruguayan",
            "function": ["NOUN", "ADJ"],
            "category": "nationality",
        },
        {
            "keyword": "uzbekistani",
            "function": ["NOUN", "ADJ"],
            "category": "nationality",
        },
        {
            "keyword": "venezuelan",
            "function": ["NOUN", "ADJ"],
            "category": "nationality",
        },
        {
            "keyword": "vietnamese",
            "function": ["NOUN", "ADJ"],
            "category": "nationality",
        },
        {
            "keyword": "welsh",
            "function": ["NOUN", "ADJ"],
            "category": "nationality",
        },
        {
            "keyword": "yemenite",
            "function": ["NOUN", "ADJ"],
            "category": "nationality",
        },
        {
            "keyword": "zambian",
            "function": ["NOUN", "ADJ"],
            "category": "nationality",
        },
    ],
    "ethnicity": [
        {"keyword": "asian", "function": ["NOUN", "ADJ"]},
        {"keyword": "asian indian", "function": ["NOUN", "ADJ"]},
        {"keyword": "african", "function": ["NOUN", "ADJ"]},
        {"keyword": "african-american", "function": ["NOUN", "ADJ"]},
        {"keyword": "afro-caribbean", "function": ["NOUN", "ADJ"]},
        {"keyword": "bangladeshi", "function": ["NOUN", "ADJ"]},
        {"keyword": "black", "function": ["NOUN", "ADJ"]},
        {"keyword": "caucasian", "function": ["NOUN", "ADJ"]},
        {"keyword": "chinese", "function": ["NOUN", "ADJ"]},
        {"keyword": "european", "function": ["NOUN", "ADJ"]},
        {"keyword": "hindu", "function": ["NOUN", "ADJ"]},
        {"keyword": "hispanic", "function": ["NOUN", "ADJ"]},
        {"keyword": "indian", "function": ["NOUN", "ADJ"]},
        {"keyword": "indigenous", "function": ["NOUN", "ADJ"]},
        {"keyword": "irish", "function": ["NOUN", "ADJ"]},
        {"keyword": "native", "function": ["NOUN", "ADJ"]},
        {"keyword": "occidental", "function": ["NOUN", "ADJ"]},
        {"keyword": "oriental", "function": ["NOUN", "ADJ"]},
        {"keyword": "pakistani", "function": ["NOUN", "ADJ"]},
        {"keyword": "south asian", "function": ["NOUN", "ADJ"]},
        {"keyword": "western", "function": ["NOUN", "ADJ"]},
        {"keyword": "white", "function": ["NOUN", "ADJ"]},
        {"keyword": "mixed race", "function": ["NOUN", "ADJ"]},
        {"keyword": "mixed", "function": ["NOUN", "ADJ"]},
    ],
    "religion": [
        {"keyword": "jew", "function": ["NOUN"], "category": "judaism"},
        {"keyword": "jewish", "function": ["ADJ"], "category": "judaism"},
        {"keyword": "jews", "function": ["PROPN", "NOUN"], "category": "judaism"},
        {"keyword": "judaism", "function": ["NOUN", "PROPN"], "category": "judaism"},
        {
            "keyword": "muslim",
            "function": ["NOUN", "ADJ"],
            "category": "islam",
        },
        {"keyword": "muslims", "function": ["NOUN", "PROPN"], "category": "islam"},
        {"keyword": "moslem", "function": ["NOUN", "PROPN"], "category": "islam"},
        {"keyword": "moslems", "function": ["NOUN", "PROPN"], "category": "islam"},
        {"keyword": "islam", "function": ["NOUN", "PROPN"], "category": "islam"},
        {
            "keyword": "christ",
            "function": ["NOUN", "PROPN"],
            "category": "christianity",
        },
        {
            "keyword": "christian",
            "function": ["NOUN", "PROPN"],
            "category": "christianity",
        },
        {
            "keyword": "christianity",
            "function": ["NOUN", "PROPN"],
            "category": "christianity",
        },
        {
            "keyword": "christians",
            "function": ["NOUN", "PROPN"],
            "category": "christianity",
        },
        {"keyword": "buddhism", "function": ["NOUN", "PROPN"], "category": "buddhism"},
        {"keyword": "buddhist", "function": ["NOUN", "PROPN"], "category": "buddhism"},
        {"keyword": "buddhists", "function": ["NOUN", "PROPN"], "category": "buddhism"},
        {"keyword": "hindu", "function": ["NOUN"], "category": "hinduism"},
        {"keyword": "hindus", "function": ["NOUN"], "category": "hinduism"},
        {"keyword": "hinduism", "function": ["NOUN", "PROPN"], "category": "hinduism"},
    ],
    "gender": [
        {
            "keyword": "female",
            "function": ["NOUN", "ADJ"],
            "category": "female",
        },
        {"keyword": "females", "function": ["NOUN"], "category": "female"},
        {"keyword": "feminine", "function": ["ADJ"], "category": "female"},
        {"keyword": "woman", "function": ["NOUN"], "category": "female"},
        {"keyword": "women", "function": ["NOUN"], "category": "female"},
        {"keyword": "she", "function": ["PRON"], "category": "female"},
        {
            "keyword": "her",
            "function": ["PRON", "possessive PRON"],
            "category": "female",
        },
        {"keyword": "hers", "function": ["PRON"], "category": "female"},
        {"keyword": "herself", "function": ["PRON"], "category": "female"},
        {
            "keyword": "mrs",
            "function": ["title", "NOUN"],
            "category": "female",
        },
        {"keyword": "ms", "function": ["title", "NOUN"], "category": "female"},
        {
            "keyword": "miss",
            "function": ["title", "NOUN"],
            "category": "female",
        },
        {
            "keyword": "madam",
            "function": ["title", "NOUN"],
            "category": "female",
        },
        {
            "keyword": "lady",
            "function": ["title", "NOUN"],
            "category": "female",
        },
        {
            "keyword": "ladies",
            "function": ["NOUN"],
            "category": "female",
        },
        {"keyword": "girl", "function": ["NOUN"], "category": "female"},
        {
            "keyword": "girls",
            "function": ["NOUN"],
            "category": "female",
        },
        {"keyword": "mother", "function": ["NOUN"], "category": "female"},
        {
            "keyword": "mothers",
            "function": ["NOUN"],
            "category": "female",
        },
        {"keyword": "mom", "function": ["NOUN"], "category": "female"},
        {"keyword": "mommy", "function": ["NOUN"], "category": "female"},
        {"keyword": "mum", "function": ["NOUN"], "category": "female"},
        {"keyword": "mummy", "function": ["NOUN"], "category": "female"},
        {
            "keyword": "moms",
            "function": ["NOUN"],
            "category": "female",
        },
        {"keyword": "ma", "function": ["NOUN"], "category": "female"},
        {"keyword": "aunt", "function": ["NOUN"], "category": "female"},
        {"keyword": "daughter", "function": ["NOUN"], "category": "female"},
        {
            "keyword": "daughters",
            "function": ["NOUN"],
            "category": "female",
        },
        {"keyword": "wife", "function": ["NOUN"], "category": "female"},
        {
            "keyword": "wives",
            "function": ["NOUN"],
            "category": "female",
        },
        {"keyword": "grandmother", "function": ["NOUN"], "category": "female"},
        {
            "keyword": "grandmothers",
            "function": ["NOUN"],
            "category": "female",
        },
        {"keyword": "grandma", "function": ["NOUN"], "category": "female"},
        {
            "keyword": "grandmas",
            "function": ["NOUN"],
            "category": "female",
        },
        {"keyword": "sister", "function": ["NOUN"], "category": "female"},
        {
            "keyword": "sisters",
            "function": ["NOUN"],
            "category": "female",
        },
        {"keyword": "sista", "function": ["NOUN"], "category": "female"},
        {
            "keyword": "sistas",
            "function": ["NOUN"],
            "category": "female",
        },
        {
            "keyword": "male",
            "function": ["NOUN", "ADJ"],
            "category": "male",
        },
        {"keyword": "he", "function": ["PRON"], "category": "male"},
        {"keyword": "him", "function": ["PRON"], "category": "male"},
        {"keyword": "his", "function": ["PRON"], "category": "male"},
        {"keyword": "himself", "function": ["PRON"], "category": "male"},
        {"keyword": "mr", "function": ["title", "NOUN"], "category": "male"},
        {"keyword": "sir", "function": ["title", "NOUN"], "category": "male"},
        {"keyword": "masculine", "function": ["ADJ"], "category": "male"},
        {"keyword": "man", "function": ["NOUN"], "category": "male"},
        {
            "keyword": "men",
            "function": ["NOUN"],
            "category": "male",
        },
        {"keyword": "brother", "function": ["NOUN"], "category": "male"},
        {
            "keyword": "brothers",
            "function": ["NOUN"],
            "category": "male",
        },
        {"keyword": "bro", "function": ["NOUN"], "category": "male"},
        {
            "keyword": "bros",
            "function": ["NOUN"],
            "category": "male",
        },
        {"keyword": "guy", "function": ["NOUN"], "category": "male"},
        {
            "keyword": "guys",
            "function": ["NOUN"],
            "category": "male",
        },
        {"keyword": "boy", "function": ["NOUN"], "category": "male"},
        {
            "keyword": "boys",
            "function": ["NOUN"],
            "category": "male",
        },
        {"keyword": "father", "function": ["NOUN"], "category": "male"},
        {
            "keyword": "fathers",
            "function": ["NOUN"],
            "category": "male",
        },
        {"keyword": "dad", "function": ["NOUN"], "category": "male"},
        {
            "keyword": "dads",
            "function": ["NOUN"],
            "category": "male",
        },
        {"keyword": "daddy", "function": ["NOUN"], "category": "male"},
        {
            "keyword": "daddies",
            "function": ["NOUN"],
            "category": "male",
        },
        {"keyword": "pa", "function": ["NOUN"], "category": "male"},
        {
            "keyword": "pas",
            "function": ["NOUN"],
            "category": "male",
        },
        {"keyword": "son", "function": ["NOUN"], "category": "male"},
        {
            "keyword": "sons",
            "function": ["NOUN"],
            "category": "male",
        },
        {"keyword": "husband", "function": ["NOUN"], "category": "male"},
        {
            "keyword": "husbands",
            "function": ["NOUN"],
            "category": "male",
        },
        {"keyword": "grandfather", "function": ["NOUN"], "category": "male"},
        {
            "keyword": "grandfathers",
            "function": ["NOUN"],
            "category": "male",
        },
        {"keyword": "grandpa", "function": ["NOUN"], "category": "male"},
        {
            "keyword": "grandpas",
            "function": ["NOUN"],
            "category": "male",
        },
        {"keyword": "uncle", "function": ["NOUN"], "category": "male"},
        {"keyword": "they", "function": ["PRON"], "category": "divers"},
        {"keyword": "them", "function": ["PRON"], "category": "divers"},
        {"keyword": "their", "function": ["PRON"], "category": "divers"},
        {"keyword": "theirs", "function": ["PRON"], "category": "divers"},
        {"keyword": "themself", "function": ["PRON"], "category": "divers"},
        {"keyword": "themselves", "function": ["PRON"], "category": "divers"},
        {
            "keyword": "transgender",
            "function": ["NOUN", "ADJ"],
            "category": "divers",
        },
        {
            "keyword": "trans",
            "function": ["NOUN", "ADJ"],
            "category": "divers",
        },
    ],
    "gendered words": [
        {"keyword": "waiter", "function": ["NOUN"], "category": "male"},
        {"keyword": "waitress", "function": ["NOUN"], "category": "female"},
        {"keyword": "tailor", "function": ["NOUN"], "category": "male"},
        {"keyword": "seamstress", "function": ["NOUN"], "category": "female"},
        {"keyword": "actor", "function": ["NOUN"], "category": "male"},
        {"keyword": "actress", "function": ["NOUN"], "category": "female"},
        {"keyword": "policeman", "function": ["NOUN"], "category": "male"},
        {"keyword": "policewoman", "function": ["NOUN"], "category": "female"},
        {"keyword": "salesman", "function": ["NOUN"], "category": "male"},
        {"keyword": "saleswoman", "function": ["NOUN"], "category": "female"},
        {"keyword": "benefactor", "function": ["NOUN"], "category": "male"},
        {
            "keyword": "benefactress",
            "function": ["NOUN"],
            "category": "female",
        },
        {"keyword": "conductor", "function": ["NOUN"], "category": "male"},
        {"keyword": "conductress", "function": ["NOUN"], "category": "female"},
        {"keyword": "steward", "function": ["NOUN"], "category": "male"},
        {"keyword": "stewardess", "function": ["NOUN"], "category": "female"},
        {"keyword": "monk", "function": ["NOUN"], "category": "male"},
        {"keyword": "nun", "function": ["NOUN"], "category": "female"},
        {"keyword": "god", "function": ["NOUN"], "category": "male"},
        {"keyword": "goddess", "function": ["NOUN"], "category": "female"},
    ],
}
